H1 { color: #7D6E6A; font-size: 14pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;line-height:normal; }

H2 { color: #739600; font-size: 14pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;line-height:normal; }

H3 { color: #739600; font-size: 12pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:normal; }

H4 { color: #739600; font-size: 12pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:normal; }

H5 { color: #739600; font-size: 8pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:normal; }

H6 { color: #739600; font-size: 8pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:normal; }

P  { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; }

P I { font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; font-style: italic !important; }

P B { font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: normal; }

P B I { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: normal; font-style: normal !important; }

P I B { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: normal; font-style: normal !important; }

LI  { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; list-style-type: square ; }

INPUT
{ color: #000000; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; line-height: normal; }

SELECT
{ color: #000000; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; line-height: normal; }

TEXTAREA
{ color: #000000; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; line-height: normal; }

A.Nav { color: #7D6E6A; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }

A.Nav:hover { color: #7D6E6A; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline }

A.NavTier2 { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none}

A.NavTier2:hover { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: underline}

A.NavHome { color: #739600; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; line-height: normal }

A.NavPath { color: #739600; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold ; line-height: normal }

A.Footer { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal ; line-height: normal }

A.Footer:hover { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal ; line-height: normal; text-decoration: underline }

SPAN.H1 { color: #513E38; font-size: 14pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:normal; text-decoration: none; }

SPAN.H2 { color: #739600; font-size: 14pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:normal; }

SPAN.H3 { color: #739600; font-size: 12pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:normal; text-decoration: none; }

SPAN.H4 { color: #739600; font-size: 12pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:normal; text-decoration: none; }

SPAN.H5 { color: #739600; font-size: 8pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:normal; }

SPAN.H6 { color: #739600; font-size: 8pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:normal; }

SPAN.TitleStyle { color: #000000; font-size: 8pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:normal; }

SPAN.AlertStyle { color: #66CCFF; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:normal; }

SPAN.NormalStyle { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; }

SPAN.NavPath {
	color: #739600;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

SPAN.ClientSearch { color: #513E38; font-size: 10pt; font-weight: bold;	font-family: Arial, Helvetica, sans-serif; line-height:normal; }

SPAN.CopyPromo { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; }

SPAN.CopyPromoBold { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; ; font-weight: bold}

SPAN.CopyTitle { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; ; font-weight: bold; text-align: left}

SPAN.CopyPositive { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; }

SPAN.CopyNegative { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; }

SPAN.ListStatus { color: #000000; font-size: 8pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; }

TD.TableHead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: bold; color: #FFFFFF; text-align: left; vertical-align: top; background-color: #513E38}

TD.TableTitle {  font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt; line-height: normal; font-weight: bold; color: #FFFFFF; text-align: left; vertical-align: top; background-color: #513E38}

TD.TableSubHeadLeft { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: bold; color: #FFFFFF; text-align: left; vertical-align: top; background-color: #7D6E6A}

TD.TableSubHeadLeftmiddle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: bold; color: #FFFFFF; text-align: left; vertical-align: middle; background-color: #7D6E6A}

TD.TableSubHeadRight { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: bold; color: #FFFFFF; text-align: right; vertical-align: top; background-color: #7D6E6A}

TD.TableSubHeadCentre { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: bold; color: #FFFFFF; text-align: center; vertical-align: top; background-color: #7D6E6A}

TD.TableCopySelectedLeft
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: normal; color: #000000; text-align: left;   vertical-align: top; background-color: #F1F4E5 }

TD.TableCopySelectedRight
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: normal; color: #000000; text-align: right;  vertical-align: top; background-color: #F1F4E5 }

TD.TableCopySelectedCentre
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: normal; color: #000000; text-align: center; vertical-align: top; background-color: #F1F4E5 }

TD.TableCopyLeft {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: normal; color: #000000; text-align: left; vertical-align: top; background-color: #F1F4E5}

TD.TableCopyRight {  font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt; line-height: normal; font-weight: normal; color: #000000; text-align: right; vertical-align: top; background-color: #F1F4E5}

TD.TableCopyCentre {  font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt; line-height: normal; font-weight: normal; color: #000000; text-align: center; vertical-align: top; background-color: #F1F4E5}

TD.TableCopyAltLeft {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: normal; color: #000000; text-align: left; vertical-align: top; background-color: #FFFFFF}

TD.TableCopyAltRight {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: normal; color: #000000; text-align: right; vertical-align: top; background-color: #FFFFFF}

TD.TableCopyAltCentre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: normal; color: #000000; text-align: center; vertical-align: top; background-color: #FFFFFF}

TD.TableCopyMessage {  font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt; line-height: normal; font-weight: bold ; color: #000000; text-align: left; vertical-align: center; background-color: #FFFFFF}

TD.TableCopyMessageBox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; font-weight: bold ; color: #000000; text-align: center; vertical-align: top; background-color: #FFFFFF}

TD.NormalStyle { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; }

TD.BlankPage { background-color: #FFFFFF}

TD.BlankPageLeft { background-color: #FFFFFF}

A.NavLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #739600;
	text-decoration: none;
}
A.NavLink:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #739600;
	text-decoration: none;
}
A.NavLink:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #739600;
	text-decoration: underline;
}

A.NavLink:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #739600; 
	text-decoration: underline;
}

A.InfoLinkItem
{
    color: #4B7D88;
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: normal;
    text-decoration: underline;
}  
A.InfoLinkItem:hover
{
    color: #4B7D88;
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: normal;
    text-decoration: underline;
}
A.InfoLinkCategory
{
    color: #D47600;
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: normal;
    text-decoration: none;
}  
A.InfoLinkCategory:hover
{
    color: #D47600;
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: normal;
    text-decoration: underline;
}

SPAN.InfoLinkCategory
{
    color: #D47600;
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: normal;
}  
SPAN.InfoLinkItem
{
    color: #4B7D88;
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: normal;
}

TD.MinorText
{ color: #000000; font-size: 8pt; font-family: arial, helvetica, sans-serif; line-height: normal }

BODY {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF
}
.boldbody {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TD {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
UL {
	MARGIN-BOTTOM: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; LIST-STYLE-TYPE: disc
}
A {
	FONT-SIZE: 8pt; COLOR: #4B7D88; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
A:Hover {
	FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
/* welcome bar styles*/
.welcome {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #513E38;
}
a.welcome {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #513E38;
	text-decoration : none;
	font-weight : normal;
}
a.welcome:hover {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #513E38;
	text-decoration : underline;
	font-weight : normal;
}

/* contact column style*/
.contactHead {
	color: #FFFFFF;
	background-color: #513E38;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.contact {
	color: #000000;
	background-color : #F1F4E5;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
}

/* style for stand alone templates, email & web*/

#disclaimer {
	color: #513E38;
	font-size:9px;
}

#pagefooter{
	font-size: 9px;
	color : #666666;
}
